#imCell_4 { display: block; position: relative; overflow: hidden; width: 570px; min-height: 201px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_4 { position: relative; width: 520px; min-height: 158px; padding: 40px 25px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_4 { position: absolute; padding: 2px 0; top: 10px; left: 10px; right: 10px; text-align: left; font-family: Tahoma; font-size: 14.25pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imObjectGallery_4 div{ float: left; text-align: left; }
#imObjectGallery_4 .imGlContent{ overflow: hidden; display: block; position: relative; width: 474px; }
#imObjectGallery_4 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_4 .imGlContent img { display: block; float: left; margin: 0 1px; width: 156px; height: 156px; }
#imObjectGallery_4 .imRunner{ position: relative; width: 316px; }
#imObjectGallery_4 .imRightArrow, #imObjectGallery_4 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 158px; }
.imRightArrow { background-image: url('../res/imArrR.gif'); }
.imLeftArrow { background-image: url('../res/imArrL.gif'); }
#imContent #imObjectGallery_4 a:link, #imContent #imObjectGallery_4 a:hover, #imContent #imObjectGallery_4 a:visited, #imContent #imObjectGallery_4 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 578px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 25px solid transparent;}
#imCellStyle_7 { position: relative; width: 894px; min-height: 572px; padding: 3px 25px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7 a { color: inherit; }
#imTextObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7 p { margin: 0; padding: 0; }
#imTextObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7 .imUl { text-decoration: underline; }
#imTextObject_7 .ff0 { font-family: "Tahoma"; }
#imTextObject_7 .ff1 { font-family: "LetterOMatic!"; }
#imTextObject_7 .ff2 { font-family: "Tahoma"; }
#imTextObject_7 .ff3 { font-family: "Times New Roman"; }
#imTextObject_7 .ff4 { font-family: "Courier New"; }
#imTextObject_7 .ff5 { font-family: "Arial"; }
#imTextObject_7 .cf1 { color: #000000; }
#imTextObject_7 .cf2 { color: #FFFFFF; }
#imTextObject_7 .cf3 { color: #0000FF; }
#imTextObject_7 .cf4 { color: #800080; }
#imTextObject_7 .cf5 { color: #FF0000; }
#imTextObject_7 .cf6 { color: #000000; }
#imTextObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_7 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_7 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_7 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_7 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_7 .cb1 { background-color: #000000; }
#imTextObject_7 .cb2 { background-color: transparent; }
#imTextObject_7 .cb3 { background-color: #0000FF; }
#imTextObject_7 .cb4 { background-color: #800080; }
#imTextObject_7 .cb5 { background-color: #FF0000; }
#imTextObject_7 .cb6 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 399px; min-height: 207px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_8 { position: relative; width: 393px; min-height: 81px; padding: 3px 3px 123px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8 a { color: inherit; }
#imTextObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8 p { margin: 0; padding: 0; }
#imTextObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8 .imUl { text-decoration: underline; }
#imTextObject_8 .ff0 { font-family: "Tahoma"; }
#imTextObject_8 .ff1 { font-family: "Tahoma"; }
#imTextObject_8 .cf1 { color: #000000; }
#imTextObject_8 .cf2 { color: #FFFFFF; }
#imTextObject_8 .cf3 { color: #000000; }
#imTextObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_8 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_8 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_8 .cb1 { background-color: #000000; }
#imTextObject_8 .cb2 { background-color: transparent; }
#imTextObject_8 .cb3 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 192px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 186px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 723px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 25px solid transparent;}
#imCellStyle_10 { position: relative; width: 894px; min-height: 717px; padding: 3px 25px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "LetterOMatic!"; }
#imTextObject_10 .ff2 { font-family: "Tahoma"; }
#imTextObject_10 .ff3 { font-family: "Times New Roman"; }
#imTextObject_10 .ff4 { font-family: "Calibri"; }
#imTextObject_10 .ff5 { font-family: "Courier New"; }
#imTextObject_10 .ff6 { font-family: "Arial"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #0000FF; }
#imTextObject_10 .cf4 { color: #800080; }
#imTextObject_10 .cf5 { color: #FF0000; }
#imTextObject_10 .cf6 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_10 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_10 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_10 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #0000FF; }
#imTextObject_10 .cb4 { background-color: #800080; }
#imTextObject_10 .cb5 { background-color: #FF0000; }
#imTextObject_10 .cb6 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 542px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 25px solid transparent;}
#imCellStyle_20 { position: relative; width: 894px; min-height: 536px; padding: 3px 25px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Tahoma"; }
#imTextObject_20 .ff2 { font-family: "LetterOMatic!"; }
#imTextObject_20 .ff3 { font-family: "Calibri"; }
#imTextObject_20 .ff4 { font-family: "Times New Roman"; }
#imTextObject_20 .ff5 { font-family: "Courier New"; }
#imTextObject_20 .ff6 { font-family: "Arial"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #0000FF; }
#imTextObject_20 .cf4 { color: #800080; }
#imTextObject_20 .cf5 { color: #FF0000; }
#imTextObject_20 .cf6 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_20 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_20 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_20 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #0000FF; }
#imTextObject_20 .cb4 { background-color: #800080; }
#imTextObject_20 .cb5 { background-color: #FF0000; }
#imTextObject_20 .cb6 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 431px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 25px solid transparent;}
#imCellStyle_21 { position: relative; width: 894px; min-height: 425px; padding: 3px 25px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: "Tahoma"; }
#imTextObject_21 .ff1 { font-family: "Tahoma"; }
#imTextObject_21 .ff2 { font-family: "LetterOMatic!"; }
#imTextObject_21 .ff3 { font-family: "Times New Roman"; }
#imTextObject_21 .ff4 { font-family: "Calibri"; }
#imTextObject_21 .ff5 { font-family: "Times New Roman"; }
#imTextObject_21 .ff6 { font-family: "Courier New"; }
#imTextObject_21 .ff7 { font-family: "Arial"; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #0000FF; }
#imTextObject_21 .cf4 { color: #800080; }
#imTextObject_21 .cf5 { color: #FF0000; }
#imTextObject_21 .cf6 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_21 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_21 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_21 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #0000FF; }
#imTextObject_21 .cb4 { background-color: #800080; }
#imTextObject_21 .cb5 { background-color: #FF0000; }
#imTextObject_21 .cb6 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 272px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 25px solid transparent;}
#imCellStyle_22 { position: relative; width: 894px; min-height: 266px; padding: 3px 25px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #000000; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "LetterOMatic!"; }
#imTextObject_22 .ff2 { font-family: "Calibri"; }
#imTextObject_22 .ff3 { font-family: "Times New Roman"; }
#imTextObject_22 .ff4 { font-family: "Courier New"; }
#imTextObject_22 .ff5 { font-family: "Arial"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #0000FF; }
#imTextObject_22 .cf4 { color: #800080; }
#imTextObject_22 .cf5 { color: #FF0000; }
#imTextObject_22 .cf6 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_22 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #0000FF; }
#imTextObject_22 .cb4 { background-color: #800080; }
#imTextObject_22 .cb5 { background-color: #FF0000; }
#imTextObject_22 .cb6 { background-color: #000000; }
